.header-bottom-app {
    background-color: #005891;
    color: white;
    padding: 5px 20px;
    font-size: 11px;
    text-align: right;
}

.header-bottom-app__email {
    margin-left: 4px;
}

@media (min-width: 600px) {
    .header-bottom-app {
        font-size: 14px;
        padding: 6px 20px;
    }
}

@media (min-width: 1024px) {
    .header-bottom-app {
        display: none;
    }
}